
Flourish - Bug #7497

FACET CONSENT LIST BOARD

09/04/2024 17:50 - Kedibonye Thankane

Status: Closed Start date: 09/04/2024

Priority: High Due date: 16/04/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

SOME BIDS ARE DISPLAYING IN DUPLICATES.

History

#1 - 15/04/2024 10:41 - Moses Chawawa

- Assignee set to Moses Chawawa

#2 - 15/04/2024 10:44 - Moses Chawawa

- Assignee changed from Moses Chawawa to Kebadiretse Motlhabi

#3 - 15/04/2024 10:51 - Moses Chawawa

- Due date set to 16/04/2024

- Assignee changed from Kebadiretse Motlhabi to Moses Chawawa

#4 - 15/04/2024 10:51 - Moses Chawawa

- Assignee changed from Moses Chawawa to Kebadiretse Motlhabi

#5 - 22/04/2024 09:32 - Kebadiretse Motlhabi

- Status changed from New to In Progress

#6 - 22/05/2024 09:53 - Moses Chawawa

- Assignee changed from Kebadiretse Motlhabi to Moses Chawawa

#7 - 22/05/2024 12:30 - Moses Chawawa

- Status changed from In Progress to Resolved

#8 - 23/05/2024 12:04 - Kedibonye Thankane

- Status changed from Resolved to Closed
